


angular.module("MyTimeSheet",[]).controller("timesheetController", function($scope, $http,$window) {
    console.log("Time Sheet controller");

    $scope.timesheet = {
        "title": "",
        "content": "",
        "note": "",
        "eproject": "",
        "createdAt": ""
    };

    $http({
        method : 'GET',
        url : "http://localhost:8080/eproject/timesheet/show",
    }).then(function successCallback(response) {
        console.log(response);
        $scope.timesheets=response.data;
    }, function errorCallback(response) {
        console.log(response)
    });
});